@charset "UTF-8";
:root {
  --wht: #fff;
  --black01: #3E3A39;
  --black02: #231815;
  --black03: #8E8E8E;
  --beige01: #fffbf1;
  --beige02: #FBF6E8;
  --gray01: #525150;
  --gray02: #858585;
  --green01: #1BBB2C;
  --green02: #BDEE4F;
  --brown01: #C6B784;
  --red: #FF0000;
}

:root {
  --yu_gothic: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3",
      "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  --zenmaru: "Zen Maru Gothic", sans-serif;
  --viga: "Viga", sans-serif;
  --noto-sans: "Noto Sans", sans-serif;
}

:root {
  --fszBase: 1.4rem;
  --fszBase_sp: 14;
  --fszAtt: 1.1rem;
  --fszAtt_sp: 11;
  --fszMid: 1.6rem;
  --fszMid_sp: 16;
  --fszMvTtl: 3.2rem;
  --fszMvTtl_sp: 24;
  --fszTtl: 2.8rem;
  --fszTtl_sp: 20;
  --fszSubTtl: 2rem;
  --fszSubTtl_sp: 16;
}

:root {
  --fullWidth: 1600px;
  --outerWidth: 1200px;
  --inrWidth: 800px;
}

/* ====================
 SIZE SET
==================== */
/* ===================
 MIXIN
==================== */
@media screen and (min-width: 769px) {
  .p-news-detail-area {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-inline: auto;
    max-width: 1200px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .p-news-detail-main {
    background-color: rgba(255, 251, 241, 0.8);
    margin: 0px 50px 0px 50px;
    width: calc(100% - 400px);
    position: relative;
    z-index: 2;
  }
  .p-news-detail-main__article {
    margin-top: 10px;
    border-bottom: 1px solid var(--brown01);
    padding-bottom: 24px;
  }
  .p-news-detail-main__article h3 {
    color: #3e3a39;
    font-size: 20px;
    font-weight: bold;
    margin-top: 18px;
    margin-bottom: 14px;
  }
  .p-news-detail-main__article h4 {
    color: #3e3a39;
    font-size: 19px;
    font-weight: bold;
    margin-top: 18px;
    margin-bottom: 12px;
  }
  .p-news-detail-main__article h5 {
    color: #3e3a39;
    font-size: 18px;
    font-weight: bold;
    margin-top: 18px;
    margin-bottom: 10px;
  }
  .p-news-detail-main__article p {
    color: #3e3a39;
    font-size: 18px;
    font-weight: normal;
    line-height: 28px;
  }
  .p-news-detail-main__article strong {
    font-weight: bold;
  }
  .p-news-detail-main__article img {
    border-radius: 10px;
    margin-top: 24px;
    margin-bottom: 24px;
  }
  .p-news-detail-main__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 25px 25px;
    border-radius: 30px;
    background-color: var(--beige02);
  }
  .p-news-detail-main__thumbnail {
    border-radius: 30px;
    overflow: hidden;
    width: 100%;
  }
  .p-news-detail-main__share {
    margin-top: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 7px;
  }
  .p-news-detail-main__share a, .p-news-detail-main__logo, .p-news-detail-main__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p-news-detail-main__logo img, .p-news-detail-main__icon img {
    display: block;
  }
  .p-news-detail-main__logo {
    font-size: 16px;
    font-weight: bold;
    margin-right: 8px;
  }
  .p-news-detail-main__icon {
    overflow: hidden;
    width: 28px;
  }
  .p-news-detail-main__pager {
    margin-top: 24px;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    position: relative;
  }
  .p-news-detail-main__pager .em-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    position: relative;
    /* 左グループ */
  }
  .p-news-detail-main__pager .em-pagination .prev, .p-news-detail-main__pager .em-pagination .prevbtn {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .p-news-detail-main__pager .em-pagination {
    /* 右グループ */
  }
  .p-news-detail-main__pager .em-pagination .nextbtn, .p-news-detail-main__pager .em-pagination .next {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .p-news-detail-main__pager .em-pagination .prevbtn, .p-news-detail-main__pager .em-pagination .nextbtn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 18px;
    font-weight: bold;
    color: #3e3a39;
    text-decoration: none;
    white-space: nowrap;
    position: relative;
    z-index: 1;
  }
  .p-news-detail-main__pager .em-pagination .nextbtn {
    margin-left: auto;
  }
  .p-news-detail-main__pager .em-pagination .prev.page-numbers {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    z-index: 1;
  }
  .p-news-detail-main__pager .em-pagination .prev.page-numbers::after {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 1px #3e3a39;
    border-right: solid 1px #3e3a39;
    -webkit-transform: rotate(225deg);
            transform: rotate(225deg);
    position: absolute;
    left: 4px;
    top: 50%;
  }
  .p-news-detail-main__pager .em-pagination .next.page-numbers {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
  }
  .p-news-detail-main__pager .em-pagination .next.page-numbers::after {
    content: "";
    width: 8px;
    height: 8px;
    margin-top: -5px;
    border-top: solid 1px #3e3a39;
    border-right: solid 1px #3e3a39;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 0px;
  }
  .p-news-detail-side {
    width: 360px;
    background-color: rgba(251, 248, 232, 0.8);
    padding: 24px;
    border-radius: 30px;
    position: relative;
    z-index: 2;
  }
  .p-news-detail-side__title {
    color: #3e3a39;
    font-size: 2rem;
    font-weight: bold;
    border-bottom: 1px solid var(--brown01);
    padding-bottom: 15px;
  }
  .p-news-detail-side__list {
    margin-top: 25px;
  }
  .p-news-detail-side__block:not(:first-of-type) {
    margin-top: 40px;
  }
  .p-news-detail-side__item.-kusunoki a {
    color: var(--green01);
  }
  .p-news-detail-side__item:not(:first-of-type) {
    margin-top: 15px;
  }
  .p-news-detail-side__item a {
    color: #3e3a39;
    font-size: 1.8rem;
  }
  .p-news-detail-side__icon_and_text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
  }
  .p-news-detail-side__categoryicon {
    width: 32px;
    height: 24px;
    margin-right: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow: hidden;
  }
  .p-news-detail-side__categoryicon img {
    height: 100%;
    width: auto;
  }
}
@media screen and (min-width: 851px) {
  .p-news-detail-main__back {
    left: 50%;
    width: 170px;
    -webkit-transform: translateY(-80%);
            transform: translateY(-80%);
    margin: 0 auto;
    -ms-grid-column-align: center;
        justify-self: center;
    font-size: 18px;
    font-weight: bold;
    display: block;
    padding: 22px 38px;
    background: -webkit-gradient(linear, left top, right top, from(#3CD14B), color-stop(66%, #25C236), to(#1ABB2B));
    background: linear-gradient(90deg, #3CD14B 0%, #25C236 66%, #1ABB2B 100%);
    color: #fff;
    border-radius: 70px;
    text-decoration: none;
    text-align: center;
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  }
}
@media screen and (min-width: 901px) {
  .p-news-detail-main__cotoeinfo {
    background-color: var(--beige02);
    border-radius: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 40px 0 0 0;
    padding: 24px;
  }
  .p-news-detail-main__cotoelogo {
    overflow: hidden;
    width: 150px;
    height: 150px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .p-news-detail-main__cotoelogo img {
    width: 100%;
    height: 100%;
  }
  .p-news-detail-main__date {
    font-size: 18px;
    font-weight: normal;
  }
  .p-news-detail-main__category {
    font-size: 1.6rem;
    border: 1px solid var(--black01);
    border-radius: 5px;
    margin-left: 18px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0 24px;
  }
  .p-news-detail-main__title {
    color: var(--green01);
    font-size: 32px;
    font-weight: bold;
    margin-top: 18px;
  }
  .p-news-detail-main__cotoeitems {
    margin-left: 36px;
  }
  .p-news-detail-main__kind {
    font-size: 18px;
    font-weight: normal;
    margin-top: 0px;
  }
  .p-news-detail-main__shopname {
    font-size: 24px;
    font-weight: bold;
    margin-top: 12px;
    margin-bottom: 18px;
    line-height: 32px;
  }
  .p-news-detail-main__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 16px 0;
  }
  .p-news-detail-main__button {
    background: #3E3A39;
    color: #fff;
    margin-right: 10px;
    padding: 15px 20px;
    border-radius: 8px;
    font-size: 18px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    -webkit-box-shadow: 2px 2px 4px rgba(102, 102, 102, 0.5);
            box-shadow: 2px 2px 4px rgba(102, 102, 102, 0.5);
    font-weight: bold;
    height: 50px;
    width: 250px;
  }
  .p-news-detail-main__floor {
    display: inline-block;
    padding: 2px 8px;
    border: 1px solid #333;
    border-radius: 4px;
    font-size: 0.9em;
    margin-right: 8px;
  }
}
@media screen and (max-width: 850px) and (min-width: 768px) {
  .p-news-detail-main__back {
    left: 50%;
    width: 170px;
    -webkit-transform: translateY(-5%);
            transform: translateY(-5%);
    margin: 0 auto;
    -ms-grid-column-align: center;
        justify-self: center;
    font-size: 18px;
    font-weight: bold;
    display: block;
    padding: 22px 38px;
    background: -webkit-gradient(linear, left top, right top, from(#3CD14B), color-stop(66%, #25C236), to(#1ABB2B));
    background: linear-gradient(90deg, #3CD14B 0%, #25C236 66%, #1ABB2B 100%);
    color: #fff;
    border-radius: 70px;
    text-decoration: none;
    text-align: center;
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  }
}
@media screen and (max-width: 900px) {
  .p-news-detail-main__cotoeinfo {
    background-color: var(--beige02);
    display: block;
    margin: 24px 0 0 0;
    padding: 24px;
    border-radius: 16px;
  }
  .p-news-detail-main__cotoelogo {
    width: 150px;
    overflow: hidden;
    margin: 0 auto 16px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .p-news-detail-main__cotoelogo img {
    width: 100%;
    height: 100%;
  }
  .p-news-detail-main__cotoeitems {
    margin-left: 0;
    margin-top: 12px;
  }
  .p-news-detail-main__kind {
    font-size: 14px;
    font-weight: normal;
    margin-top: 0;
    line-height: 16px;
  }
  .p-news-detail-main__shopname {
    font-size: 22px;
    font-weight: bold;
    margin-top: 6px;
    line-height: 32px;
  }
  .p-news-detail-main__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
    margin-top: 16px;
  }
  .p-news-detail-main__button {
    width: 100%;
    height: 50px;
    background: #3E3A39;
    color: #fff;
    margin-right: 0;
    padding: 18px 16px;
    border-radius: 8px;
    font-size: 16px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    -webkit-box-shadow: 2px 2px 4px rgba(102, 102, 102, 0.5);
            box-shadow: 2px 2px 4px rgba(102, 102, 102, 0.5);
    font-weight: bold;
    line-height: 15px;
  }
  .p-news-detail-main__floor {
    display: inline-block;
    padding: 2px 8px;
    border: 1px solid #333;
    border-radius: 4px;
    font-size: 14px;
    margin-right: 8px;
    line-height: 14px;
  }
}
@media screen and (max-width: 768px) {
  .p-news-detail {
    color: #3e3a39;
  }
  .p-news-detail-area {
    display: block;
    width: 100%;
    margin-inline: auto;
    padding: 0 calc(16 / 390 * 100vw);
  }
  .p-news-detail-main {
    color: #3e3a39;
    background-color: rgba(255, 251, 241, 0.8);
    margin: 0;
    width: 100%;
    position: relative;
    z-index: 2;
  }
  .p-news-detail-main__article {
    margin-top: calc(10 / 390 * 100vw);
    border-bottom: calc(1 / 390 * 100vw) solid var(--brown01);
    padding-bottom: calc(24 / 390 * 100vw);
  }
  .p-news-detail-main__article h3 {
    font-size: calc(20 / 390 * 100vw);
    font-weight: bold;
    margin-top: calc(18 / 390 * 100vw);
    margin-bottom: calc(14 / 390 * 100vw);
  }
  .p-news-detail-main__article h4 {
    font-size: calc(18 / 390 * 100vw);
    font-weight: bold;
    margin-top: calc(18 / 390 * 100vw);
    margin-bottom: calc(12 / 390 * 100vw);
  }
  .p-news-detail-main__article h5 {
    font-size: calc(16 / 390 * 100vw);
    font-weight: bold;
    margin-top: calc(18 / 390 * 100vw);
    margin-bottom: calc(10 / 390 * 100vw);
  }
  .p-news-detail-main__article p {
    font-size: calc(16 / 390 * 100vw);
    font-weight: normal;
    line-height: calc(28 / 390 * 100vw);
  }
  .p-news-detail-main__article strong {
    font-weight: bold;
  }
  .p-news-detail-main__article img {
    border-radius: calc(10 / 390 * 100vw);
    margin-top: calc(20 / 390 * 100vw);
    margin-bottom: calc(20 / 390 * 100vw);
  }
  .p-news-detail-main__item {
    display: block;
    padding: calc(20 / 390 * 100vw) calc(16 / 390 * 100vw);
    border-radius: calc(20 / 390 * 100vw);
    background-color: var(--beige02);
  }
  .p-news-detail-main__thumbnail {
    width: 100%;
    border-radius: calc(20 / 390 * 100vw);
    overflow: hidden;
  }
  .p-news-detail-main__line {
    width: 100%;
    margin: calc(8 / 390 * 100vw) 0 calc(16 / 390 * 100vw) 0;
    overflow: hidden;
  }
  .p-news-detail-main__share {
    margin-top: calc(24 / 390 * 100vw);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: calc(10 / 390 * 100vw);
  }
  .p-news-detail-main__share a, .p-news-detail-main__logo, .p-news-detail-main__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p-news-detail-main__logo img, .p-news-detail-main__icon img {
    display: block;
    width: 100%;
    height: auto;
  }
  .p-news-detail-main__logo {
    font-size: calc(16 / 390 * 100vw);
    font-weight: bold;
  }
  .p-news-detail-main__icon {
    width: calc(28 / 390 * 100vw);
    overflow: hidden;
  }
  .p-news-detail-main__cotoeinfo {
    background-color: var(--beige02);
    display: block;
    margin: calc(24 / 390 * 100vw) 0 0 0;
    padding: calc(24 / 390 * 100vw);
    border-radius: calc(16 / 390 * 100vw);
  }
  .p-news-detail-main__cotoelogo {
    width: calc(150 / 390 * 100vw);
    height: calc(150 / 390 * 100vw);
    overflow: hidden;
    margin: 0 auto calc(16 / 390 * 100vw);
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .p-news-detail-main__cotoelogo img {
    width: 100%;
    height: 100%;
  }
  .p-news-detail-main__date {
    font-size: calc(14 / 390 * 100vw);
    line-height: calc(16 / 390 * 100vw);
  }
  .p-news-detail-main__category {
    font-size: calc(13 / 390 * 100vw);
    border: 1px solid var(--black01);
    border-radius: calc(5 / 390 * 100vw);
    margin-left: 0;
    margin-top: calc(10 / 390 * 100vw);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: calc(2 / 390 * 100vw) calc(16 / 390 * 100vw);
    line-height: calc(16 / 390 * 100vw);
  }
  .p-news-detail-main__title {
    color: var(--green01);
    font-size: calc(22 / 390 * 100vw);
    font-weight: bold;
    margin-top: calc(14 / 390 * 100vw);
    line-height: calc(32 / 390 * 100vw);
  }
  .p-news-detail-main__cotoeitems {
    margin-left: 0;
    margin-top: calc(12 / 390 * 100vw);
  }
  .p-news-detail-main__kind {
    font-size: calc(14 / 390 * 100vw);
    font-weight: normal;
    margin-top: 0;
    line-height: calc(16 / 390 * 100vw);
  }
  .p-news-detail-main__shopname {
    font-size: calc(22 / 390 * 100vw);
    font-weight: bold;
    margin-top: calc(6 / 390 * 100vw);
    line-height: calc(32 / 390 * 100vw);
  }
  .p-news-detail-main__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc(16 / 390 * 100vw);
    margin-top: calc(16 / 390 * 100vw);
  }
  .p-news-detail-main__button {
    width: 100%;
    height: calc(50 / 390 * 100vw);
    background: #3E3A39;
    color: #fff;
    margin-right: 0;
    padding: calc(8 / 390 * 100vw) calc(16 / 390 * 100vw);
    border-radius: calc(8 / 390 * 100vw);
    font-size: calc(16 / 390 * 100vw);
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    -webkit-box-shadow: 0 calc(3 / 390 * 100vw) 0 #2c2c2c;
            box-shadow: 0 calc(3 / 390 * 100vw) 0 #2c2c2c;
    -webkit-box-shadow: calc(2 / 390 * 100vw) calc(2 / 390 * 100vw) calc(4 / 390 * 100vw) rgba(102, 102, 102, 0.5);
            box-shadow: calc(2 / 390 * 100vw) calc(2 / 390 * 100vw) calc(4 / 390 * 100vw) rgba(102, 102, 102, 0.5);
    font-weight: bold;
    line-height: calc(15 / 390 * 100vw);
  }
  .p-news-detail-main__floor {
    display: inline-block;
    padding: calc(2 / 390 * 100vw) calc(8 / 390 * 100vw);
    border: calc(1 / 390 * 100vw) solid #333;
    border-radius: calc(4 / 390 * 100vw);
    font-size: calc(14 / 390 * 100vw);
    margin-right: calc(8 / 390 * 100vw);
    line-height: calc(14 / 390 * 100vw);
  }
  .p-news-detail-main__pager {
    margin-top: calc(24 / 390 * 100vw);
    padding: calc(10 / 390 * 100vw);
    width: 100%;
    position: relative;
  }
  .p-news-detail-main__pager .em-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    position: relative;
    /* 左グループ */
  }
  .p-news-detail-main__pager .em-pagination .prev, .p-news-detail-main__pager .em-pagination .prevbtn {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .p-news-detail-main__pager .em-pagination {
    /* 右グループ */
  }
  .p-news-detail-main__pager .em-pagination .nextbtn, .p-news-detail-main__pager .em-pagination .next {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .p-news-detail-main__pager .em-pagination .prevbtn, .p-news-detail-main__pager .em-pagination .nextbtn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: calc(16 / 390 * 100vw);
    font-weight: bold;
    color: #3e3a39;
    text-decoration: none;
    white-space: nowrap;
    position: relative;
    z-index: 1;
  }
  .p-news-detail-main__pager .em-pagination .nextbtn {
    margin-left: auto;
  }
  .p-news-detail-main__pager .em-pagination .prev.page-numbers {
    position: relative;
    display: inline-block;
    width: calc(20 / 390 * 100vw);
    height: calc(20 / 390 * 100vw);
    z-index: 1;
  }
  .p-news-detail-main__pager .em-pagination .prev.page-numbers::after {
    content: "";
    display: block;
    width: calc(8 / 390 * 100vw);
    height: calc(8 / 390 * 100vw);
    margin-top: calc(-5 / 390 * 100vw);
    border-top: solid calc(1 / 390 * 100vw) #3e3a39;
    border-right: solid calc(1 / 390 * 100vw) #3e3a39;
    -webkit-transform: rotate(225deg);
            transform: rotate(225deg);
    position: absolute;
    top: 50%;
  }
  .p-news-detail-main__pager .em-pagination .next.page-numbers {
    position: relative;
    display: inline-block;
    width: calc(20 / 390 * 100vw);
    height: calc(20 / 390 * 100vw);
  }
  .p-news-detail-main__pager .em-pagination .next.page-numbers::after {
    content: "";
    width: calc(8 / 390 * 100vw);
    height: calc(8 / 390 * 100vw);
    margin-top: calc(-5 / 390 * 100vw);
    border-top: solid calc(1 / 390 * 100vw) #3e3a39;
    border-right: solid calc(1 / 390 * 100vw) #3e3a39;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 0px;
  }
  .p-news-detail-main__back {
    left: 50%;
    width: calc(130 / 390 * 100vw);
    -webkit-transform: translateY(-90%);
            transform: translateY(-90%);
    margin: 0 auto;
    -ms-grid-column-align: center;
        justify-self: center;
    font-size: calc(16 / 390 * 100vw);
    font-weight: bold;
    display: block;
    padding: calc(16 / 390 * 100vw) calc(8 / 390 * 100vw);
    background: -webkit-gradient(linear, left top, right top, from(#3CD14B), color-stop(66%, #25C236), to(#1ABB2B));
    background: linear-gradient(90deg, #3CD14B 0%, #25C236 66%, #1ABB2B 100%);
    color: #fff;
    border-radius: calc(30 / 390 * 100vw);
    text-decoration: none;
    text-align: center;
    -webkit-box-shadow: 0 calc(4 / 390 * 100vw) calc(10 / 390 * 100vw) rgba(0, 0, 0, 0.2);
            box-shadow: 0 calc(4 / 390 * 100vw) calc(10 / 390 * 100vw) rgba(0, 0, 0, 0.2);
  }
  .p-news-detail-side {
    width: 100%;
    background-color: rgba(251, 248, 232, 0.8);
    padding: calc(24 / 390 * 100vw);
    border-radius: calc(20 / 390 * 100vw);
    position: relative;
    z-index: 2;
    margin-top: calc(24 / 390 * 100vw);
  }
  .p-news-detail-side__title {
    color: #3e3a39;
    font-size: calc(18 / 390 * 100vw);
    font-weight: bold;
    border-bottom: calc(1 / 390 * 100vw) solid var(--brown01);
    padding-bottom: calc(12 / 390 * 100vw);
    line-height: calc(15 / 390 * 100vw);
  }
  .p-news-detail-side__list {
    margin-top: calc(20 / 390 * 100vw);
  }
  .p-news-detail-side__block:not(:first-of-type) {
    margin-top: calc(28 / 390 * 100vw);
  }
  .p-news-detail-side__item.-kusunoki a {
    color: var(--green01);
  }
  .p-news-detail-side__item:not(:first-of-type) {
    margin-top: calc(12 / 390 * 100vw);
  }
  .p-news-detail-side__item a {
    color: #3e3a39;
    font-size: calc(16 / 390 * 100vw);
    font-weight: 500;
    line-height: calc(16 / 390 * 100vw);
  }
  .p-news-detail-side__icon_and_text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: calc(16 / 390 * 100vw);
  }
  .p-news-detail-side__categoryicon {
    width: calc(32 / 390 * 100vw);
    height: calc(24 / 390 * 100vw);
    margin-right: calc(8 / 390 * 100vw);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    overflow: hidden;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .p-news-detail-side__categoryicon img {
    height: 100%;
    width: auto;
  }
}